- Dato: '2023-07-17'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 124949
- Dato: '2023-07-17'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22029
- Dato: '2023-07-24'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 125035
- Dato: '2023-07-24'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22054
- Dato: '2023-07-31'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 125093
- Dato: '2023-07-31'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22083
- Dato: '2023-08-07'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 125222
- Dato: '2023-08-07'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22121
- Dato: '2023-08-14'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 125459
- Dato: '2023-08-14'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22203
- Dato: '2023-08-21'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 125604
- Dato: '2023-08-21'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22249
- Dato: '2023-08-28'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 125683
- Dato: '2023-08-28'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22297
- Dato: '2023-09-04'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 125817
- Dato: '2023-09-04'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22327
- Dato: '2023-09-11'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 125890
- Dato: '2023-09-11'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22372
- Dato: '2023-09-18'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 125909
- Dato: '2023-09-18'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22377
- Dato: '2023-09-25'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 125957
- Dato: '2023-09-25'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22431
- Dato: '2023-10-02'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 125988
- Dato: '2023-10-02'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22486
- Dato: '2023-10-09'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126039
- Dato: '2023-10-09'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22522
- Dato: '2023-10-16'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126072
- Dato: '2023-10-16'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22574
- Dato: '2023-10-23'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126093
- Dato: '2023-10-23'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22626
- Dato: '2023-10-30'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126095
- Dato: '2023-10-30'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22628
- Dato: '2023-11-06'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126138
- Dato: '2023-11-06'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22633
- Dato: '2023-11-13'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126157
- Dato: '2023-11-13'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22662
- Dato: '2023-11-20'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126218
- Dato: '2023-11-20'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22689
- Dato: '2023-11-27'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126216
- Dato: '2023-11-27'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22710
- Dato: '2023-12-04'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126217
- Dato: '2023-12-04'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22738
- Dato: '2023-12-11'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126213
- Dato: '2023-12-11'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22752
- Dato: '2023-12-18'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126178
- Dato: '2023-12-18'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22771
- Dato: '2023-12-25'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126171
- Dato: '2023-12-25'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22737
- Dato: '2024-01-01'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126168
- Dato: '2024-01-01'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22740
- Dato: '2024-01-08'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126124
- Dato: '2024-01-08'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22746
- Dato: '2024-01-15'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126125
- Dato: '2024-01-15'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22759
- Dato: '2024-01-22'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126106
- Dato: '2024-01-22'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22782
- Dato: '2024-01-29'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126123
- Dato: '2024-01-29'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22803
- Dato: '2024-02-05'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126111
- Dato: '2024-02-05'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22803
- Dato: '2024-02-12'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126148
- Dato: '2024-02-12'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22834
- Dato: '2024-02-19'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126178
- Dato: '2024-02-19'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22866
- Dato: '2024-02-26'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126210
- Dato: '2024-02-26'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22889
- Dato: '2024-03-04'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126242
- Dato: '2024-03-04'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22898
- Dato: '2024-03-11'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126288
- Dato: '2024-03-11'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22891
- Dato: '2024-03-18'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126300
- Dato: '2024-03-18'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22903
- Dato: '2024-03-25'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126332
- Dato: '2024-03-25'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22946
- Dato: '2024-04-01'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126343
- Dato: '2024-04-01'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22940
- Dato: '2024-04-08'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126349
- Dato: '2024-04-08'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22936
- Dato: '2024-04-15'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126395
- Dato: '2024-04-15'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22887
- Dato: '2024-04-22'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126388
- Dato: '2024-04-22'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22887
- Dato: '2024-04-29'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126422
- Dato: '2024-04-29'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22881
- Dato: '2024-05-06'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126454
- Dato: '2024-05-06'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22891
- Dato: '2024-05-13'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126477
- Dato: '2024-05-13'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22914
- Dato: '2024-05-20'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126488
- Dato: '2024-05-20'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22903
- Dato: '2024-05-27'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126487
- Dato: '2024-05-27'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22885
- Dato: '2024-06-03'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126484
- Dato: '2024-06-03'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22897
- Dato: '2024-06-10'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126502
- Dato: '2024-06-10'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22888
- Dato: '2024-06-17'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126533
- Dato: '2024-06-17'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22870
- Dato: '2024-06-24'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126467
- Dato: '2024-06-24'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22881
- Dato: '2024-07-01'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126485
- Dato: '2024-07-01'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22890
- Dato: '2024-07-08'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126496
- Dato: '2024-07-08'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22909
- Dato: '2024-07-15'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126499
- Dato: '2024-07-15'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22955
- Dato: '2024-07-22'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126521
- Dato: '2024-07-22'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22948
- Dato: '2024-07-29'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126526
- Dato: '2024-07-29'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22967
- Dato: '2024-08-05'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126547
- Dato: '2024-08-05'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 22991
- Dato: '2024-08-12'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126589
- Dato: '2024-08-12'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23021
- Dato: '2024-08-19'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126605
- Dato: '2024-08-19'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23066
- Dato: '2024-08-26'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126644
- Dato: '2024-08-26'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23080
- Dato: '2024-09-02'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126653
- Dato: '2024-09-02'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23092
- Dato: '2024-09-09'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126656
- Dato: '2024-09-09'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23106
- Dato: '2024-09-16'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126682
- Dato: '2024-09-16'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23088
- Dato: '2024-09-23'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126717
- Dato: '2024-09-23'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23111
- Dato: '2024-09-30'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126712
- Dato: '2024-09-30'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23132
- Dato: '2024-10-07'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126716
- Dato: '2024-10-07'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23147
- Dato: '2024-10-14'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126743
- Dato: '2024-10-14'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23177
- Dato: '2024-10-21'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126759
- Dato: '2024-10-21'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23184
- Dato: '2024-10-28'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126773
- Dato: '2024-10-28'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23217
- Dato: '2024-11-04'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126769
- Dato: '2024-11-04'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23227
- Dato: '2024-11-11'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126769
- Dato: '2024-11-11'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23232
- Dato: '2024-11-18'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126787
- Dato: '2024-11-18'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23225
- Dato: '2024-11-25'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126803
- Dato: '2024-11-25'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23249
- Dato: '2024-12-02'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126823
- Dato: '2024-12-02'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23271
- Dato: '2024-12-09'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126839
- Dato: '2024-12-09'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23270
- Dato: '2024-12-16'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126857
- Dato: '2024-12-16'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23264
- Dato: '2024-12-23'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126870
- Dato: '2024-12-23'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23212
- Dato: '2024-12-30'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126862
- Dato: '2024-12-30'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23211
- Dato: '2025-01-06'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126843
- Dato: '2025-01-06'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23208
- Dato: '2025-01-13'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126855
- Dato: '2025-01-13'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23210
- Dato: '2025-01-20'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126873
- Dato: '2025-01-20'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23227
- Dato: '2025-01-27'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126930
- Dato: '2025-01-27'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23209
- Dato: '2025-02-03'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126953
- Dato: '2025-02-03'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23213
- Dato: '2025-02-10'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 126992
- Dato: '2025-02-10'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23249
- Dato: '2025-02-17'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127014
- Dato: '2025-02-17'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23250
- Dato: '2025-02-24'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127007
- Dato: '2025-02-24'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 26633
- Dato: '2025-03-03'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127028
- Dato: '2025-03-03'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23306
- Dato: '2025-03-10'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127050
- Dato: '2025-03-10'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23317
- Dato: '2025-03-17'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127051
- Dato: '2025-03-17'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23295
- Dato: '2025-03-24'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127069
- Dato: '2025-03-24'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23383
- Dato: '2025-03-31'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127119
- Dato: '2025-03-31'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23451
- Dato: '2025-04-07'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127128
- Dato: '2025-04-07'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23438
- Dato: '2025-04-14'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127149
- Dato: '2025-04-14'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23467
- Dato: '2025-04-21'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127157
- Dato: '2025-04-21'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23460
- Dato: '2025-04-28'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127141
- Dato: '2025-04-28'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23438
- Dato: '2025-05-05'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127192
- Dato: '2025-05-05'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23436
- Dato: '2025-05-12'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127204
- Dato: '2025-05-12'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23412
- Dato: '2025-05-19'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127228
- Dato: '2025-05-19'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23422
- Dato: '2025-05-26'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127282
- Dato: '2025-05-26'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23372
- Dato: '2025-06-02'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127307
- Dato: '2025-06-02'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23369
- Dato: '2025-06-09'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127335
- Dato: '2025-06-09'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23332
- Dato: '2025-06-16'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127345
- Dato: '2025-06-16'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23352
- Dato: '2025-06-23'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127391
- Dato: '2025-06-23'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23392
- Dato: '2025-06-30'
  Kategori: Nasjonalitet
  KategoriVerdi: NOR
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 127443
- Dato: '2025-06-30'
  Kategori: Nasjonalitet
  KategoriVerdi: andre
  LokasjonsNummer: '1103'
  LokasjonsType: kommune
  StatistikkType: antall personer
  StatistikkVerdi: 23360
